Bug 378 - weird CFLAGS
: weird CFLAGS
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Glide_V3-DRI)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-09 10:30 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-09 10:30:59
-m486 уже как-то не солидно :) Гораздо прямее -m%arch 
---

---
------- Comment #1 From 2004-05-19 21:18:07 -------
уже давно fixed.